defaultPlacement: end
fieldLayouts:
  0b05e4ea-c344-4584-b273-a11973d23684:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 5796f2e5-3cee-4ae3-8c7e-d6617460aa48
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 88242a46-c02d-4ea3-b580-d1f5f470c70b # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ab18ba20-f6ce-4a0f-808c-d4effee6687b
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 9bf75c64-3353-4e86-b013-34e66a227011 # Morada
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28d89283-bc05-41a3-984e-fb4c19392344
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2b60f963-b36d-4f30-8a79-bc98eb9f0705 # Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ec1529fa-7f84-49bf-80a9-8b697c617750
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 661451bc-35bc-4d1c-b544-24a4294d9560 # Telefone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b3d1f247-92c0-498d-9209-877e2eb10edc
            userCondition: null
            warning: null
            width: 50
        name: Conteúdo
        uid: 267b4278-55fb-4e21-b7c4-6588172d03f6
        userCondition: null
handle: collectivities
name: Coletividades
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    hasUrls: true
    template: null
    uriFormat: 'coletividades/{slug}'
structure:
  maxLevels: 1
  uid: dd219885-f691-47b8-8053-58b9ad3da7b5
